/* Menu item title allowing user to add a service favorite. */
"AddService" = "追加...";

/* Close Tunnel */
"Close Tunnel" = "トンネルを閉じる";

/* Warning Header displayed when user tries to close ssh tunnel. */
"CloseTunnelInfo" = "トンネルを閉じてもよろしいですか？";

/* Message informing user which tunnel will be closed */
"CloseTunnelWarning" = "ホスト %@ のポート %@ へのトンネルは破棄されます。";

/* Error message when user doesn't fill all fields. */
"InvalidParameters" = "フィールドすべてを記入してから再度試みて下さい。";

/* Error message shown when user tries to use a port < 1024 */
"PrivilegedPortError" = "%d は特殊なポートです。ローカルのポートは1024を越える値であり Fugu はそれらポートへのフォワーディングを許可しません。";

/* Connnected Window Title for SSH Tunnel window. */
"SSHTunnelConnectedWindowTitle" = "トンネル: %@ のローカルポート %@ からポート %@ ";

/* Default Window Title for SSH Tunnel window. */
"SSHTunnelDefaultWindowTitle" = "SSH トンネルを作成";

/* Title of connected ssh tunnel popup button */
"TunnelMenuHeader" = "トンネル詳細";

/* Menu item in popup button listing local port */
"TunnelMenuLocalPort" = "ローカルポート: %@";

/* Menu item in popup button listing remote host */
"TunnelMenuRemoteHost" = "リモートホスト: %@";

/* Menu item in popup button listing local port */
"TunnelMenuRemotePort" = "リモートポート: %@";

/* Menu item in popup button listing tunnel host */
"TunnelMenuTunnelHost" = "トンネルホスト: %@";

